<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1ae02a60da35c53c813795f614fbc2fe">
  <dict>
    <!--2020-05-21 20:38:40.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 20:59:41.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2020-05-23 15:06:43.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
